
.len_titleB
{
	font-family: Verdana;
	font-size: 13px;
	color: #454545;
}
.len_title
{
	font-family: Verdana;
	font-size: 11px;
	color: #454545;
}
.len_textB
{
	font-family: Verdana;
	font-size: 12px;
	color: #454545;
}
.len_text
{
	font-family: Verdana;
	font-size: 11px;
	color: #025193;
	cursor: pointer; /*font-weight: bold;*/
}

.len_text:hover
{
	background: #FFCC00;
	color: #000000; /*font-weight: bold;*/
}

.menuLink
{
	text-decoration: none;
	font-family: Helvetica;
	font-size: 10pt;
	color: #CC3333;
	font-weight: bold;
}

.menuLink_lenovo
{
	text-decoration: none;
	font-family: Helvetica;
	font-size: 10pt;
	color: #CC3333;
	font-weight: bold;
}

.menuLink_lenovo:hover
{
	color: #0101DF;
}

#sidebar
{
	color: #AFB0B1;
	background: #F0F0F0;
	border: 1px solid #C0C0C0;
	display: block;
	margin: 0 0 0 0px;
	padding: 0px auto;
	width: 918px;
	height: 20px;
	padding: 2px;
	font-size: 10pt;
}

#sidebar a
{
	color: #467BAB;
	font-weight: 700;
}

#sidebar ul
{
	font-size: 1.2em;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
}

#sidebar li
{
	height: 18px;
	overflow: hidden;
	text-align: left;
}

#sidebar li .new
{
	float: left;
	vertical-align: middle;
	color: #454545;
	font-size: 11pt;
	font-weight: bold;
	margin-left: 10px;
}

#sidebar li .date
{
	float: left;
	vertical-align: middle;
	color: #454545;
	font-size: 11pt;
	margin-left: 10px;
}

#sidebar .new a, #sidebar .new a:visited
{
	color: #467BAB;
	text-decoration: none;
	font-weight: bold;
}

#sidebar .date a, #sidebar .date a:visited
{
	font-size: 11pt;
	color: #454545;
	text-decoration: none;
}

#sidebar .spyWrapper
{
	height: 100%;
	overflow: hidden;
	position: relative;
}

#sidebar
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.floatLeft
{
	float: left;
	margin-right: 10px;
}
.floatRight
{
	float: right;
}
.clear
{
	clear: both;
}
a
{
	outline: none;
	text-decoration: none;
}

#page-wrap
{
	width: 920px;
	margin: 0px auto;
	position: relative;
	border: 1px solid #000000;
}

/*
ul
{
	list-style: square inside;
}
*/

blockquote
{
	padding: 0 20px;
	margin-left: 20px;
	border-left: 20px solid #ccc;
	font-size: 14px;
	font-family: Georgia, serif;
	font-style: italic;
	margin-top: 10px;
}
.slider-wrap
{
	width: 920px;
	position: relative;
	top: 0px;
	left: 0px;
}
.panel ul
{
	text-align: left;
	margin: 0 15px 0 30px;
}
.stripViewer
{
	position: relative;
	overflow: hidden;
	width: 920px;
	height: 200px;
}
.panelContainer
{
	position: relative;
	left: 0;
	top: 0;
}
.stripViewer .panelContainer .panel
{
	float: left;
	height: 100%;
	position: relative;
	width: 920px;
}
.stripNavL, .stripNavR, .stripNav
{
	display: none;
}
.nav-thumb
{
	color: #FFFFFF;
	border: 0px;
	font-size: 10pt;
	font-weight: bold;
	font-family: Helvetica;
}
#movers-row
{
	position: absolute;
	top: 5px;
	margin-left: 660px;
	right: 10px;
	height: 0px;
}
#movers-row div
{
	position: relative;
	width: 300px;
	height: 20px;
	padding: 10px;
	background: url(../images/transpBlack.png) transparent;
	text-align: center;
	vertical-align: middle;
	font-size: 13pt;
	border: 1px solid #000;
	margin: 5px auto;
	cursor: pointer;
}
#movers-row div:hover
{
	background-color: #000000;
}
#movers-row div a.cross-link
{
	float: right;
}
.photo-meta-data
{
	background: url(../images/transpBlack.png);
	padding: 10px;
	height: 30px;
	margin-top: -10px;
	position: relative;
	z-index: 9999;
	color: white;
}
.photo-meta-data span
{
	font-size: 13px;
}
.cross-link
{
	display: block;
	width: 300px;
	margin-top: -14px;
	position: relative;
	padding-top: 15px;
	z-index: 500;
	border: 0px;
}
.active-thumb
{
}

.b1bt, .b2bt, .b3bt, .b4bt
{
	font-size: 1px;
	overflow: hidden;
	display: block;
}
.b1bt
{
	height: 1px;
	background: #000;
	margin: 0 5px;
}
.b2bt
{
	height: 1px;
	background: url(../images/transpBlack.png);
	border-right: 2px solid #000;
	border-left: 2px solid #000;
	margin: 0 3px;
}
.b3bt
{
	height: 1px;
	background: url(../images/transpBlack.png);
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	margin: 0 2px;
}
.b4bt
{
	height: 2px;
	background: url(../images/transpBlack.png);
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	margin: 0 1px;
}
.contentbbt
{
	background: url(../images/transpBlack.png);
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	color: White;
	font-size: 10pt;
}
.contentbbt div
{
	margin-left: 5px;
}
